<Files>
    <File>
        <Path>usr/lib/debug/usr/lib/libjack.so.0.1.0.debug</Path>
        <Type>debug</Type>
        <Size>2626200</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>1c2a05e579060753880b17574372b412425c9ef2</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/libjackserver.so.0.1.0.debug</Path>
        <Type>debug</Type>
        <Size>6726568</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>abb06ba43ea6478940fdf75681d7077e3e4b4432</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/libjacknet.so.0.1.0.debug</Path>
        <Type>debug</Type>
        <Size>631864</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>f2a4f411c1b80b4229c54f115063af0758e3ccc5</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/netmanager.so.debug</Path>
        <Type>debug</Type>
        <Size>741552</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>01a386de786f39d14e8b1fe1604c0c7a15b2da7c</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/profiler.so.debug</Path>
        <Type>debug</Type>
        <Size>275992</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>796c8e0dbbada47fc81f80cb8a5c3ef32f250258</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/netadapter.so.debug</Path>
        <Type>debug</Type>
        <Size>243696</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>659f0cb610a75b5094126551b7f7b478c0d03029</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/audioadapter.so.debug</Path>
        <Type>debug</Type>
        <Size>285784</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>288c9c56b7cc5de9d4a5cc63cdcbf380d4b292fe</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/jack_dummy.so.debug</Path>
        <Type>debug</Type>
        <Size>103984</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>42bc4040ef2f7eb9e667f1f4812527e5c7105188</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/jack_loopback.so.debug</Path>
        <Type>debug</Type>
        <Size>91952</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>e1eaf5dac90c43e4a0a512cf5018d53ff4b368d2</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/jack_net.so.debug</Path>
        <Type>debug</Type>
        <Size>491656</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>41f7caf9f503bb14ebfaa08a4f4c9b972d7b7265</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/jack_netone.so.debug</Path>
        <Type>debug</Type>
        <Size>476552</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>aae335f7a1ed63c349456ce7cf0e030a4b0606a0</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/jack_proxy.so.debug</Path>
        <Type>debug</Type>
        <Size>312672</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>142b41f99a6d5b4605927d9f182266248bc65b5e</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/jack_alsa.so.debug</Path>
        <Type>debug</Type>
        <Size>670232</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>e5235f61bfaff4bb7e1c766b44a412e755a1f269</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/jack_alsarawmidi.so.debug</Path>
        <Type>debug</Type>
        <Size>632320</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>5717ecd5b9347411135b76ae3748a8fa3b2b1317</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/jack_firewire.so.debug</Path>
        <Type>debug</Type>
        <Size>474672</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>0743f27904b862cf6074433587d17e2a680a5f4f</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/jack/inprocess.so.debug</Path>
        <Type>debug</Type>
        <Size>13448</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>396f087aef99bf6e113a9a5af7210ff50c236ae0</Hash>
    </File>
</Files>